package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.TestingServer;
import TestingSystem.DVM.Configuration.Configuration;
import Visual_DVM_2021.Passes.Server.EditServerObject;
public class EditConfiguration extends EditServerObject<TestingServer, Configuration> {
    public EditConfiguration() {
        super(Global.testingServer, Configuration.class);
    }
}
